<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[bread]]></word>
			<image>data/templates/pics/unit5_bread.jpg</image>
			<audio>data/templates/audio/wordlist/bread.mp3</audio>
		</group>
		<group>
			<word><![CDATA[cheese]]></word>
			<image>data/templates/pics/unit5_cheese.jpg</image>
			<audio>data/templates/audio/wordlist/cheese.mp3</audio>
		</group>
		<group>
			<word><![CDATA[chicken]]></word>
			<image>data/templates/pics/unit5_chicken.jpg</image>
			<audio>data/templates/audio/wordlist/chicken.mp3</audio>
		</group>
		<group>
			<word><![CDATA[coffee]]></word>
			<image>data/templates/pics/unit5_coffee.jpg</image>
			<audio>data/templates/audio/wordlist/coffee.mp3</audio>
		</group>
		<group>
			<word><![CDATA[fish]]></word>
			<image>data/templates/pics/unit5_fish.jpg</image>
			<audio>data/templates/audio/wordlist/fish.mp3</audio>
		</group>
		<group>
			<word><![CDATA[juice]]></word>
			<image>data/templates/pics/unit5_juice.jpg</image>
			<audio>data/templates/audio/wordlist/juice.mp3</audio>
		</group>
		<group>
		<word><![CDATA[meat]]></word>
			<image>data/templates/pics/unit5_meat.jpg</image>
			<audio>data/templates/audio/wordlist/meat.mp3</audio>
		</group>
		<group>
		<word><![CDATA[milk]]></word>
			<image>data/templates/pics/unit5_milk.jpg</image>
			<audio>data/templates/audio/wordlist/milk.mp3</audio>
		</group>
		<group>
		<word><![CDATA[pasta]]></word>
			<image>data/templates/pics/unit5_pasta.jpg</image>
			<audio>data/templates/audio/wordlist/pasta.mp3</audio>
		</group>
		<group>
		<word><![CDATA[rice]]></word>
			<image>data/templates/pics/unit5_rice.jpg</image>
			<audio>data/templates/audio/wordlist/rice.mp3</audio>
		</group>
		<group>
		<word><![CDATA[soda]]></word>
			<image>data/templates/pics/unit5_soda.jpg</image>
			<audio>data/templates/audio/wordlist/soda.mp3</audio>
		</group>
		<group>
		<word><![CDATA[tea]]></word>
			<image>data/templates/pics/unit5_tea.jpg</image>
			<audio>data/templates/audio/wordlist/tea.mp3</audio>
		</group>
		<group>
			<word><![CDATA[water]]></word>
			<image>data/templates/pics/unit5_water.jpg</image>
			<audio>data/templates/audio/wordlist/water.mp3</audio>
		</group>
	</groups>	
</exercise>
